Bug 1469847 - mycli-1.12.1 is available
Summary: mycli-1.12.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mycli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-12 00:20 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:12 UTC (History)
3 users (show)

Fixed In Version: mycli-1.12.1-2.fc26 mycli-1.12.1-2.fc25 mycli-1.12.1-2.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-13 22:24:54 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.11.0 (#1469847) (1.14 KB, patch)
2017-07-12 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.0 (#1469847) (1.18 KB, patch)
2017-08-02 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.1 (#1469847) (1.18 KB, patch)
2017-08-10 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-07-12 00:20:22 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.10.0-2.fc27
URL: http://mycli.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8755/

Comment 1 Upstream Release Monitoring 2017-07-12 00:20:28 UTC
Created attachment 1296616 [details]
[patch] Update to 1.11.0 (#1469847)

Comment 2 Upstream Release Monitoring 2017-07-12 00:22:20 UTC
hotness's scratch build of mycli-1.11.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20466783

Comment 3 Upstream Release Monitoring 2017-08-02 12:21:31 UTC
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.10.0-3.fc27
URL: http://mycli.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8755/

Comment 4 Upstream Release Monitoring 2017-08-02 12:21:38 UTC
Created attachment 1308169 [details]
[patch] Update to 1.12.0 (#1469847)

Comment 5 Upstream Release Monitoring 2017-08-02 12:23:13 UTC
hotness's scratch build of mycli-1.12.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20967235

Comment 6 Upstream Release Monitoring 2017-08-10 00:27:40 UTC
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.10.0-3.fc27
URL: http://mycli.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8755/

Comment 7 Upstream Release Monitoring 2017-08-10 00:27:49 UTC
Created attachment 1311459 [details]
[patch] Update to 1.12.1 (#1469847)

Comment 8 Upstream Release Monitoring 2017-08-10 00:30:42 UTC
hotness's scratch build of mycli-1.12.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21137772

Comment 9 Upstream Release Monitoring 2017-09-01 17:14:07 UTC
terjeros's mycli-1.12.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965134

Comment 10 Fedora Update System 2017-09-01 17:19:24 UTC
mycli-1.12.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-822ee2f30b

Comment 11 Fedora Update System 2017-09-01 17:19:34 UTC
mycli-1.12.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3d90f82352

Comment 12 Fedora Update System 2017-09-01 17:19:42 UTC
mycli-1.12.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0c5e46f952

Comment 13 Dick Marinus 2017-09-01 19:36:20 UTC
Please remove "sed -i -e '1 d' mycli/main.py" the #!/usr/bin/python shebang is already removed upstream.

Comment 14 Upstream Release Monitoring 2017-09-02 11:27:39 UTC
terjeros's mycli-1.12.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965287

Comment 15 Fedora Update System 2017-09-03 05:24:08 UTC
mycli-1.12.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-822ee2f30b

Comment 16 Fedora Update System 2017-09-03 06:25:37 UTC
mycli-1.12.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0c5e46f952

Comment 17 Fedora Update System 2017-09-03 07:51:52 UTC
mycli-1.12.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0c5e46f952

Comment 18 Fedora Update System 2017-09-03 07:53:49 UTC
mycli-1.12.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-822ee2f30b

Comment 19 Fedora Update System 2017-09-03 19:54:31 UTC
mycli-1.12.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3d90f82352

Comment 20 Fedora Update System 2017-09-04 06:47:43 UTC
mycli-1.12.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0c5e46f952

Comment 21 Fedora Update System 2017-09-04 06:51:15 UTC
mycli-1.12.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-822ee2f30b

Comment 22 Fedora Update System 2017-09-13 22:24:54 UTC
mycli-1.12.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-09-14 03:51:44 UTC
mycli-1.12.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-09-30 06:12:28 UTC
mycli-1.12.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.